QIIME2-2017.2 installation

@Aditya_Bandla, how are you installing gneiss, and where from (e.g. conda, pip, source)?

That error looks like you are on a linux machine trying to use a mac binary, which won't work. There's two files on the install guide, you probably need the linux one.